[Bug 84738] Re: UVFe request: ksynaptics

Reinhard Tartler siretart at tauware.de
Wed Feb 14 09:29:29 UTC 2007


-1.

The proposed package build-depends on libsynaptics-dev (>= 0.14.6c), but
feisty only contains 0.14.6b-1. Please fix that first.

** Changed in: ksynaptics (Ubuntu)
       Status: Confirmed => Unconfirmed

-- 
UVFe request: ksynaptics
https://launchpad.net/bugs/84738




More information about the kubuntu-bugs mailing list